Subject: Re: timebase_interrupts on MPC8xx ???

From: Dan Malek <[email-masked]>
Date: Thu, 11 Oct 2001 13:53:10 -0400

Steven Scholz wrote:

> I pulled linuxppc_2_4_devel yesterday, built and ran it on my MPC8xx
> board.

I pulled it today and it won't boot on my 860....I've been trying
to fix it.  There is no reason for the timebase interrupts unless
somehow an external interrupt was routed there.  All of the interrupts
are disabled in the clock control registers.....have been forever :-).

I will post another message when I get it booting again.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/